#!/bin/sh
echo 'name: texmath
version: 0.6.1.5
id: texmath-0.6.1.5-c17aeea1268affe47b8193740a545987

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
synopsis: Conversion of LaTeX math formulas to MathML or OMML.
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML (which can be used
             in HTML) or OMML (Office Math Markup Language, used in
             Microsoft Office). It supports basic LaTeX and AMS
             extensions, and it can parse and apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.OMML
                 Text.TeXMath.Macros Text.TeXMath.ToUnicode
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/texmath-0.6.1.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/texmath-0.6.1.5
              /usr/local/lib
hs-libraries: HStexmath-0.6.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         xml-1.3.13-88316a3aedcb192026a5065eac016ac8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/texmath-0.6.1.5/html/texmath.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/texmath-0.6.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
